/* wp-digital360-cookie.css */

.wp-digital360-cookie {
	position: fixed;
	min-width: 100%;
	height: auto;
	z-index: 100000;
	left: 0;
	bottom: 0;
	font-family: Arial;
}

.wp-digital360-cookie-container {
	padding: 20px 10%;
	text-align: left;
	width: 100%;
	background: #ffffff;
}

.wp-digital360-cookie-container h4 {
	font-weight: bold;
	margin-bottom: 0px;
	line-height: 34px;
}

.wp-digital360-cookie-button-container a {
	display: inline-block;
	color: #fff;
	background-color: #0097b5;
	border: 2px solid #0097b5;
	border-radius: 4px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 600;
	padding: 8px 24px;
	text-align: center;
	text-decoration: none;
	margin-left: 4px;
}

/* The switch - the box around the slider */
.wpd_switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.wpd_switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.wpd_slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.wpd_slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input.wpd_checkbox:checked + .wpd_slider {
  background-color: #0097b5;
}

input.wpd_checkbox:focus + .wpd_slider {
  box-shadow: 0 0 1px #0097b5;
}

input.wpd_checkbox:checked + .wpd_slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.wpd_slider.wpd_round {
  border-radius: 34px;
}

.wpd_slider.wpd_round:before {
  border-radius: 50%;
}
